html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body.no-scroll {
	overflow: hidden;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
 }
html,body {
	font-family: "Work Sans", sans-serif;
	font-size: 16px;
	font-weight: 400;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none;
	letter-spacing: -1px;
}
h1 {
	font-family: 'Playfair Display', sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.3em;
	margin: 0 0 20px;
}
h2,h3,h4,h5,h6 {
	font-family: "Work Sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.3em;
	margin: 0 0 15px;
}
h1 {
	font-size: 4em;
	font-weight: 700;
	line-height: 1em;
	padding: 0;
}
h2 {
	font-size: 2.5em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 1.75em;
}
h5 {
	font-size: 1.5em;
	line-height: 1em;
	margin: 0 0 5px;
	padding: 0;
}
h6 {
	font-size: 1.25em;
	line-height: 1em;
	margin: 0 0 5px;
	padding: 0;
}
p {
	line-height: 1.6em;
	font-size: 1.2em;
}
.lightbox {
	display: none;
}
.mobile-only {
	display: none !important;
}
.close {
	display: block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: 20px;
	right: 30px;
	z-index: 4;
}
.close:hover::before, .close:hover::after {
	background: #1ebcc5;
}
.close::before, .close::after {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: #fff;
}
.close::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#menu {
	width: 400px;
	padding: 100px 2em 2em;
	background: #005bea;
	height: 100%;
	position: fixed;
	top: 0;
	color: #fff;
	z-index: 99;
	box-shadow: -15px 0px 30px rgba(0,0,0,0.08);
	transition: all 0.2s ease;
	left: -400px;
}
#menu.active {
	left: 0;
}
#menu a {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	font-family: "Quicksand";
	text-decoration: none;
	display: block;
	padding: 5px 0;
	line-height: 1.5em;
	margin: 0 0 10px;
}
.quick-contact {
	position: absolute;
	bottom: 2em;
	left: 2em;
}
.clear {
	float: none;
	clear: both;
}
.main {
	overflow: hidden;
	background: none;
	padding: 3em;
	max-width: 1700px;
    margin: 0 auto;
}
#intro, #work, #contact, #footer {
	max-width: none;
}
#intro {
	padding: 0;
}
#intro .content {
	position: absolute;
	display: flex;
	align-items: center;
  	justify-content: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	text-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	/*background: rgba(0, 91, 234, 0.15);*/
	background: rgba(0, 0, 0, 0.35);
	max-width: none;
}
#intro .content .icon-scroll {
	position: absolute;
	bottom: 20px;
	left: 50%;
	top: auto;
}
#intro .content h1 {
	font-size: 6em;
	font-weight: 700;
	line-height: 0.9em;
	letter-spacing: -4px;
	margin: 0 0 45px;
}
#intro .content h5 {
	font-size: 1.3em;
	line-height: 1.45em;
	letter-spacing: -1px;
}
#intro .content h6 {
	font-size: 18px;
}
#intro .content #hero-cube {
	display: block;
}
#intro .content .opening {
	max-width: none;
}
#intro .content .opening table {
	width: 50%;
	margin: 0 0 0 5em;
}
#intro .content .opening table td {
	vertical-align: middle;
}
#two, #three {
	width: 90%;
}
#four {
	position: relative;
	z-index: 9;
}
#herovid {
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
	width: 100%;
}
.bluebox {
	position: absolute;
	bottom: 245px;
    left: 40%;
	margin: 0 0 100px 5vw;
	transform:rotateZ(-30deg);
	width: 100vw;
	height: 100vw;
	border-radius: 10%;
	opacity: 0.95;
	-webkit-box-shadow: 0px 0px 26px 5px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 26px 5px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 26px 5px rgba(0,0,0,0.18);
	background: #005bea; /* Old browsers */
	background: -moz-linear-gradient(left, #005bea 0%, #00adee 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #005bea 0%,#00adee 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #005bea 0%,#00adee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005bea', endColorstr='#00adee',GradientType=1 ); /* IE6-9 */
}
.bluebox.footer-bluebox {
	left: -29vw;
    bottom: -57vh;
    transform: rotateZ(119deg);
    margin: 0;
    width: 63vw;
    height: 63vw;
    background: url(../../images/bluebox-pattern.svg), linear-gradient(to right, #005bea 0%,#00adee 100%);
    background-repeat: repeat;
    max-width: 1300px;
    max-height: 1200px;
}
.bluebox img {
    transform: rotateZ(31deg);
    display: block;
    width: 48%;
    bottom: 191px;
    left: -163px;
    position: absolute;
}
.bluebox.footer-bluebox img {
	transform: rotateZ(-119deg);
    display: block;
    width: 45%;
    bottom: 764px;
    left: -44px;
    position: absolute;
}
.opening {
	text-align: left;
	max-width: calc(100vw - 60vw);
	width: 100%;
}
#project-highlight td {
	position: relative;
}
#project-highlight .highlight {
	width: 52%;
	height: 200px;
	background: #005bea;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 -30px -30px 0;
	display: flex;
	align-self: center;
	justify-content: center;
	padding: 1.5em;
	border-radius: 20px;
	line-height: 1em;
}
#project-highlight .highlight h1 {
	font-size: 33px;
	margin: 0 0 15px;
}
#project-highlight .highlight p {
	line-height: 1.2em;
}
#project-highlight .highlight .button {
	background: #fff;
	color: #005bea;
}
.portfolio-preview {
	width: 65%;
	height: 400px;
	position: relative;
}
.portfolio-preview li {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-size: cover;
}
.portfolio-preview div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	display: flex;
	align-self: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	background: rgba(0, 91, 234, 0.8);
	z-index: 2;
	transition: all 0.2s ease;
	letter-spacing: -2px;
}
.portfolio-preview:hover div {
	opacity: 0;
}
.icon-heading {
	width: 80px;
}
.hero-cube {
	width: 25%;
	margin: 0 auto 2em;
	display: block;
	padding: 0 4em;
}
#one .hero-cube {
	width: 35%;
}
#work {
	padding: 0 3em 3em;
}
#work h3 {
	text-align: center;
	color: #09aeed;
	line-height: 1.1em;
}
#client {
	text-align: center;
	z-index: 2;
}
#client > .content {
	margin: 0 auto;
}
#contact {
	background: url(../../images/bg-contact.gif) 100% 0 no-repeat;
}
.portfolio {
	width: 100%;
	margin: 1em auto;
	position: relative;
}
.card {
    display: block;
    padding: 0;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}
.card img {
	width: 100%;
	height: 100%;
	z-index: 1;
	border-radius: 20px;
}
.card .card-details {
	width: 100%;
	height: calc(100% - 10px);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background: rgba(0,0,0,0.7);
	color: #fff;
	line-height: 1em;
	text-align: left;
	padding: 1em;
	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	border-radius: 20px;
}
.card:hover .card-details {
	opacity: 1;
}
.logo li {
	list-style: none;
    display: inline-block;
    width: 32.34%;
    padding: 2% 6%;
    text-align: center;
}
.logo li img {
	max-width: 100%;
	vertical-align: middle;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.overlay {
	position: fixed;
	top: 0;
	left: -100vw;
	width: 100vw;
	height: 100vh;
	z-index: 99999;
	background: rgba(0,0,0,0.8);
	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.overlay.active {
	display: block;
	left: 0;
	opacity: 1;
}
.overlay .arrow {
	border-right: 2px solid #fff;
  	border-bottom: 2px solid #fff;
  	width: 30px;
  	height: 30px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	z-index: 4;
}
.overlay .arrow.left {
	left: 50px;
	transform: rotate(-225deg);
}
.overlay .arrow.right {
	right: 50px;
	transform: rotate(-45deg);
}
.overlay .details {
	width: 100vw;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	right: auto;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	opacity: 0;
	z-index: 1;
}
.overlay .details-container {
	width: 80%;
	margin: 20px auto 0;
	max-width: 1200px;
	height: calc(100vh - 40px);
	background: #0070eb;
	color: #fff;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 26px 5px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 26px 5px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 26px 5px rgba(0,0,0,0.18);
}
.overlay .details-container ul.slider {
	width: 100%;
	height: 100%;
}
.overlay .details.left{
	left: -100vw;
}
.overlay .details.right {
	left: 200vw;
}
.overlay .details.active {
	opacity: 1;
	z-index: 3;
}
.overlay .details .hero {
	width: 100%;
	height: 500px;
	background-size: cover;
	display: flex;
	align-items: center;
  	justify-content: center;
  	position: relative;
}
.overlay .details .hero:after {
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	z-index: 1;
}
.overlay .details .hero .headline {
	position: absolute;
	z-index: 2;
	padding: 0 3em 10px;
	font-size: 0.9em;
	bottom: 0;
	left: 0;
}
.overlay .details .row {
	overflow: auto;
	height: calc(100% - 500px);
}
.overlay .details .row .columns {
	padding: 2em 3em;
	line-height: 1.6em;
	margin: 0;
	height: 100%;
	width: 33.33%;
	font-size: 17px;
}
.overlay .details .row .columns:nth-child(1) {
	background: rgba(0,0,0,0.6);
}
.overlay .details .row .columns:nth-child(2) {
	background: rgba(0,0,0,0.4);
}
.overlay .details .row .columns:nth-child(3) {
	background: rgba(0,0,0,0.2);
}
@media only screen and (max-width: 1600px) {
	#project-highlight .highlight {
		height: auto
	}
}
@media only screen and (max-width: 1400px) {
	#intro .content h1 {
    	font-size: 4.5em;
	}
	#intro .content h5 {
		font-size: 1.1em;
	}
	.bluebox img {
		bottom: 53px;
		left: -157px;
	}
}
@media only screen and (max-width: 1250px) {
	.overlay .details .hero {
		height: 350px;
		overflow: hidden;
	}
	.overlay .details .row {
		height: calc(100% - 350px);
	}
	#project-highlight .highlight {
		width: 35%;
	}
	#project-highlight td {
		width: 100% !important;
		display: block;
		padding: 0 !important;
		border: solid 2em #fff !important;
		border-left: none !important;
		border-right: none !important;
	}
}
@media only screen and (max-width: 1024px) {
	#herovid {
		height: 100%;
		width: auto;
	}
	h1 {
		font-size: 3em;
	}
	.bluebox img {
	    transform: rotateZ(30deg);
	    display: block;
	    width: 62%;
	    bottom: 87px;
	    position: absolute;
	}
	.opening {
		max-width: calc(100vw - 50vw);
	}
	#intro .content h1 {
		font-size: 5em;
	}
	#intro .content .opening table {
		margin-left: 3em;
	}
	.hero-cube {
		width: 50%;
		margin: 0 auto 2em;
		display: block;
		padding: 0 4em;
	}
	#one .hero-cube {
		padding: 0;
		width: 60%;
		margin: 0 4em 2em -2em;
	}
	#contact {
		padding-top: 22em;
	}
	.overlay .details {
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
	.overlay .details .hero {
		display: block;
		height: auto !important;
		background: #f6f6f6;
	}
	.overlay .details .hero:after {
		display: none;
	}
	.overlay .details .hero ul.lightSlider li {
		height: 250px !important;
	}
	.overlay .details .hero li img {
		width: 100%;
		height: auto;
	}
	.overlay .details .hero .headline {
		position: relative;
		display: block;
		width: 100%;
		left: auto;
		bottom: auto;
		color: #333;
	}
	.overlay .details-container {
		width: 82%;
		height: auto;
		margin: 20px auto 0;
	}
	.overlay .details .row {
		height: auto;
	}
	.overlay .details .row .columns {
		display: block;
		width: 100%;
		clear: both;
		float: none;
	}
	.overlay .details .hero .headline,
	.overlay .details .row .columns {
		padding: 1.5em;
	}
	.bluebox.footer-bluebox {
	    left: -29vw;
	    bottom: -14vh;
	    transform: rotateZ(126deg);
	    margin: 0;
	    width: 63vw;
	    height: 63vw;
	}
	.bluebox.footer-bluebox img {
	    transform: rotateZ(-125deg);
	    display: block;
		width: 60%;
		bottom: 383px;
		left: -43px;
	    position: absolute;
	}
}
@media only screen and (max-width: 800px) {
	#intro .content .opening table {
		width: 80%;
	}

	#intro .content h1 {
		font-size: 4em;
	}
	#intro .content h5 {
		font-size: 1.15em;
	}
	.bluebox {
		left: 38%;
		top: -448px;
	}
	.bluebox img {
	    top: 344px;
    	left: -128px;
	    width: 70%;
	}
	#contact {
		margin: 0;
		padding: 3em 1.5em 3em !important;
	}
	.bluebox.footer-bluebox {
		left: -51vw;
		top: -17vw;
		transform: rotateZ(143deg);
	    margin: 0;
	    width: 74vw;
	    height: 74vw;
	}
	.bluebox.footer-bluebox img {
		display: none;
	}
	#project-highlight .highlight {
		width: 55%;
		margin-right: 0;
	}
	#two,
	#three {
		display: block;
	}
	#two .hero-cube {
		display: block;
		padding: 0 !important;
		float: right;
		margin: 0 !important;
	}
	#four .hero-cube {
		margin-bottom: 0;
	}
	#three .portfolio-preview,
	#three .portfolio-preview div {
		width: 100%;
		height: 200px;
		float: none;
	}
	#three .portfolio-preview div,
	#three div h2 {
		line-height: 200px !important;
	}
	#three .portfolio-preview img {
		width: 100%;
		height: auto;
	}
	#three .content {
		width: 100%;
		clear: both;
		float: none;
	}
	#two .content .opening,
	#three .content .opening,
	#four .content .opening {
		max-width: none;
		padding: 3em 2em 0 !important;
	}
	#two .content .opening {
		padding: 0 !important;
	}
}
@media only screen and (max-width: 650px) {
	.mobile-only {
		display: block !important;
	}
	.hide-mobile {
		display: none !important;
	}
	h1 {
		font-size: 2.5em;
		line-height: 1.1em;
	}
	h6 {
		font-size: 16px;
		line-height: 1.3em;
	}
	#header h1 {
		display: none;
	}
	.main {
		display: block;
	}
	.opening {
		width: 100%;
		max-width: none;
	}
	#intro .content {
		display: block;
		height: auto;
		position: relative;
	}
	#intro .content h1 {
		font-size: 3.4em;
		margin: 20px 0 0.5em;
	}
	#intro .content h6 {
		font-size: 14px;
		clear: both;
	}
	#intro .bluebox {
	    display: none;
	}
	#intro .content .opening img {
		max-width: 215px !important;
		margin: -5px -20px 2em 0 !important;
		display: block;
		float: right;
	}
	#intro .content .opening img:after {
		content: "";
		display: table;
		clear: both;
		float: none;
	}
	#intro .content .opening {
		padding: 1em;
	}
	#intro .content .opening table,
	#intro .content .opening table td {
		margin: 0;
		width: 100%;
		vertical-align: top;
	}
	#intro .bluebox img {
		transform: rotateZ(70deg);
		display: block;
	    width: 106%;
		top: 212px;
		left: -93px;
	    position: absolute;
	}
	#intro .content .icon-scroll {
		position: relative;
		bottom: auto;
		top: auto;
		margin: 1em auto;
		left: auto;
		width: 28px;
		height: 42px;
	}
	#one .opening,
	#two .content .opening,
	#three .content .opening,
	#four .content .opening {
		max-width: none !important;
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	#three .content .opening {
		padding: 0 0.5em !important;
	}
	#three .content .opening h3 {
		line-height: 1.6em !important;
    	font-size: 1.2em !important;
	}
	#one h2 {
		font-size: 1.7em;
		line-height: 1.3em;
		margin:  0 0 1.5em;
	}
	#one .opening {
		margin-bottom: 0 !important;
	}
	#two {
		margin: 0 auto !important;
	}
	#two, #three {
		width: 83%;
	}
	#three .portfolio-preview, #three .portfolio-preview div {
		margin-bottom: 2em;
	}
	#four .opening {
		text-align: left !important;
	}
	.hero-cube {
		width: 90% !important;
		display: block;
		float: none;
	}
	.main {
		padding: 2em;
	}
	.main .content {
		text-align: left;
		max-width: none;
		width: 100%;
	}
	#project-highlight img {
		display: block;
		margin: 0; 
		padding: 0;
	}
	#project-highlight .highlight {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		width: 100%;
		display: block;
		position: relative;
	}
	#work > .hero-cube {
		margin-bottom: 0.5em;
		max-width: 100px;
	}
	.logo li {
		width: 49%;
    	padding: 5% 4%;
	}
	.portfolio {
		column-count: 1;
		width: 90vw;
	}
	.overlay .details-container {
		margin: 8% auto 0;
	}
	.overlay .details .hero ul.lightSlider li {
		height: 150px !important;
	}
	.overlay .arrow {
		position: fixed;
	}
	.overlay .arrow.right {
		right: 12px;
	}
	.overlay .arrow.left {
		left: 12px;
	}
	.cards .card {
		display: block;
		float: none;
		width: 315px;
		height: 315px;
	}
	#four .hero-cube {
		margin: 0 auto 0.8em;
	}
	#client {
		padding: 1em 0;
	}
	#client .logo li {
	    width: 49%;
	    padding: 2em 1em;
	}
	#contact {
		padding: 0 2em !important;
	}
	#contact .content {
		padding: 0 !important;
	}
	#contact .bluebox {
		left: 101px;
		bottom: 0;
		top: 95px;
		width: 137vw;
		height: 137vw;
		border-radius: 15%;
		transform: rotateZ(-215deg);
		display: none;
	}
	#footer {
		height: auto;
		display: block;
		margin: 0;
		padding: 1em;
		background: #00adee;
		color: #fff;
		line-height: 1.2em;
		font-size: 12px;
	}
}